@font-face{font-family:kicons;src:url(/storage/themes/elementary/font/kicons.eot);src:url(/storage/themes/elementary/font/kicons.eot) format('embedded-opentype'),url(/storage/themes/elementary/font/kicons.woff) format('woff'),url(/storage/themes/elementary/font/kicons.ttf) format('truetype'),url(/storage/themes/elementary/font/kicons.svg) format('svg');font-weight:400;font-style:normal}[class*=" kicon-"]:before,[class^=kicon-]:before{font-family:kicons;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em}.kicon-email:before{content:'\e800'}.kicon-facebook:before{content:'\e802'}.kicon-gplus:before{content:'\e804'}.kicon-pinterest:before{content:'\e817'}.kicon-rss:before{content:'\e80d'}.kicon-tumblr:before{content:'\e81a'}.kicon-twitter:before{content:'\e801'}.kicon-vimeo:before{content:'\e803'}.kicon-dl:before{content:'\e81f'}.kicon-box:before{content:'\e815'}.kicon-doc:before{content:'\e813'}.kicon-chat:before{content:'\e810'}.kicon-clock:before{content:'\e80e'}.kicon-cog:before{content:'\e814'}.kicon-comment:before{content:'\e80f'}.kicon-comment-empty:before{content:'\e811'}.kicon-export:before{content:'\e81d'}.kicon-export-alt:before{content:'\e81b'}.kicon-folder-empty:before{content:'\e816'}.kicon-forward:before{content:'\e818'}.kicon-heart-empty:before{content:'\e806'}.kicon-heart:before{content:'\e805'}.kicon-link:before{content:'\e819'}.kicon-location:before{content:'\e812'}.kicon-plus:before{content:'\e80b'}.kicon-plus-circled:before{content:'\e809'}.kicon-plus-squared:before{content:'\e80a'}.kicon-plus-squared-small:before{content:'\e81c'}.kicon-star:before{content:'\e807'}.kicon-star-empty:before{content:'\e808'}.kicon-tag:before{content:'\e80c'}.kicon-mob-menu:before{content:'\e81e'}
/*
     FILE ARCHIVED ON 04:29:21 Jul 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:01:48 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.352
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.029
  esindex: 0.005
  cdx.remote: 231.457
  LoadShardBlock: 155.798 (3)
  PetaboxLoader3.resolve: 475.862 (4)
  PetaboxLoader3.datanode: 106.142 (5)
  load_resource: 501.976
  loaddict: 64.754
*/